html,body {
	height: 100%;
}


* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}

.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	
	z-index: 1000;
	
	top: 0;
	left: 0;
	
	display: none;
	background: #000;
}

.layer_board {
	display: none;

	position: fixed;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
	width: 96%;
	max-width: 480px;
	height: auto;
	max-height: 96%;
	margin: auto;

	z-index: 2000;
}

.layer_board > div.btn_close {
	position: absolute;
	top: 0;
	right: 0;
	z-index:2;
	cursor: pointer;
	color: #fff;
	width: 1em;
	height: 1em;
	font-size: 3em;
	line-height: 1;
	text-align: center;
	vertical-align: middle;
	
}

.layer_board > div.btn_close span {
	display: block;
}

.layer_board_sticky {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	cursor: pointer;
	color: #fff;
	width: 100%;
	height: 2.8em;
	font-size: 1em;
	line-height: 2.8;
	vertical-align: middle;
	padding-right: 3em;
}
.layer_board_sticky a{
	font-weight: 700;
	display: block;
	padding: 0 .75em;
}

.layer_board_inner {
	margin-top: 3em;
	background: #fff;
	text-align: center;	
}

.layer_board_buttons_table {
	display: table;
	width: 100%;
}

.layer_board_buttons_table li {
	display: table-cell;
}

.layer_board_buttons li span,
.layer_board_buttons li a {
	display: block;
	padding: 1em;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.layer_board_buttons li a {
	font-weight: 700;
}

.layer_board_buttons li span:hover,
.layer_board_buttons li a:hover {
	opacity: 0.75;
}
